<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<block>
		<index>0</index>
		<neighbors>1,8,15</neighbors>
		<color>0,0,26,4</color>
		<posX>-211</posX>
		<posY>-68</posY>
	</block>
	<block>
		<index>1</index>
		<neighbors>0,5,2</neighbors>
		<color>0,0,46,25</color>
		<posX>-196</posX>
		<posY>-106</posY>
	</block>
	<block>
		<index>2</index>
		<neighbors>1,5,6</neighbors>
		<color>0,0,48,0</color>
		<posX>-123</posX>
		<posY>-108</posY>
	</block>
	<block>
		<index>3</index>
		<neighbors>4,6,7</neighbors>
		<color>-19,0,20,-29</color>
		<posX>-26</posX>
		<posY>-109</posY>
	</block>
	<block>
		<index>4</index>
		<neighbors>3,7,14</neighbors>
		<color>0,0,-29,40</color>
		<posX>39</posX>
		<posY>-105</posY>
	</block>
	<block>
		<index>5</index>
		<neighbors>1,2,9</neighbors>
		<color>0,0,42,-180</color>
		<posX>-151</posX>
		<posY>-91</posY>
	</block>
	<block>
		<index>6</index>
		<neighbors>2,3,11</neighbors>
		<color>0,0,29,-139</color>
		<posX>-72</posX>
		<posY>-105</posY>
	</block>
	<block>
		<index>7</index>
		<neighbors>3,4,13</neighbors>
		<color>0,0,40,-58</color>
		<posX>9</posX>
		<posY>-97</posY>
	</block>
	<block>
		<index>8</index>
		<neighbors>0,9,16</neighbors>
		<color>29,0,50,-159</color>
		<posX>-184</posX>
		<posY>-36</posY>
	</block>
	<block>
		<index>9</index>
		<neighbors>5,8,10</neighbors>
		<color>0,0,16,71</color>
		<posX>-151</posX>
		<posY>-42</posY>
	</block>
	<block>
		<index>10</index>
		<neighbors>9,11,18</neighbors>
		<color>-47,0,30,-751</color>
		<posX>-109</posX>
		<posY>-36</posY>
	</block>
	<block>
		<index>11</index>
		<neighbors>6,10,12</neighbors>
		<color>5,15,46,26</color>
		<posX>-73</posX>
		<posY>-45</posY>
	</block>
	<block>
		<index>12</index>
		<neighbors>11,13,20</neighbors>
		<color>0,0,25,120</color>
		<posX>-29</posX>
		<posY>-45</posY>
	</block>
	<block>
		<index>13</index>
		<neighbors>7,12,14</neighbors>
		<color>-4,23,25,5</color>
		<posX>6</posX>
		<posY>-45</posY>
	</block>
	<block>
		<index>14</index>
		<neighbors>4,13,22</neighbors>
		<color>-27,0,54,-8</color>
		<posX>41</posX>
		<posY>-40</posY>
	</block>
	<block>
		<index>15</index>
		<neighbors>0,16,23</neighbors>
		<color>-27,-22,38,-180</color>
		<posX>-211</posX>
		<posY>57</posY>
	</block>
	<block>
		<index>16</index>
		<neighbors>8,15,17</neighbors>
		<color>-14,-25,100,121</color>
		<posX>-183</posX>
		<posY>22</posY>
	</block>
	<block>
		<index>17</index>
		<neighbors>16,18,24</neighbors>
		<color>-31,-33,45,-76</color>
		<posX>-149</posX>
		<posY>24</posY>
	</block>
	<block>
		<index>18</index>
		<neighbors>10,17,19</neighbors>
		<color>-65,-15,46,-132</color>
		<posX>-109</posX>
		<posY>19</posY>
	</block>
	<block>
		<index>19</index>
		<neighbors>18,20,26</neighbors>
		<color>-6,-28,11,-66</color>
		<posX>-68</posX>
		<posY>22</posY>
	</block>
	<block>
		<index>20</index>
		<neighbors>12,19,21</neighbors>
		<color>15,5,28,-88</color>
		<posX>-28</posX>
		<posY>18</posY>
	</block>
	<block>
		<index>21</index>
		<neighbors>20,22,28</neighbors>
		<color>-37,0,-48,0</color>
		<posX>11</posX>
		<posY>21</posY>
	</block>
	<block>
		<index>22</index>
		<neighbors>14,21,29</neighbors>
		<color>21,0,0,0</color>
		<posX>41</posX>
		<posY>25</posY>
	</block>
	<block>
		<index>23</index>
		<neighbors>15,24,25</neighbors>
		<color>48,43,69,-139</color>
		<posX>-184</posX>
		<posY>85</posY>
	</block>
	<block>
		<index>24</index>
		<neighbors>17,23,25</neighbors>
		<color>5,32,24,168</color>
		<posX>-150</posX>
		<posY>68</posY>
	</block>
	<block>
		<index>25</index>
		<neighbors>23,24,26</neighbors>
		<color>-13,25,20,58</color>
		<posX>-144</posX>
		<posY>86</posY>
	</block>
	<block>
		<index>26</index>
		<neighbors>19,25,27</neighbors>
		<color>-58,17,7,40</color>
		<posX>-69</posX>
		<posY>84</posY>
	</block>
	<block>
		<index>27</index>
		<neighbors>26,28,29</neighbors>
		<color>53,11,30,16</color>
		<posX>-29</posX>
		<posY>86</posY>
	</block>
	<block>
		<index>28</index>
		<neighbors>21,27,29</neighbors>
		<color>-9,-45,46,138</color>
		<posX>13</posX>
		<posY>69</posY>
	</block>
	<block>
		<index>29</index>
		<neighbors>22,27,28</neighbors>
		<color>-41,0,41,-144</color>
		<posX>32</posX>
		<posY>86</posY>
	</block>
</Map>